Debian Bug report logs - #453608
posixtestsuite: debian/watch fails to report upstream's version

version graph

Package: posixtestsuite; Maintainer for posixtestsuite is Guillem Jover <guillem@debian.org>; Source for posixtestsuite is src:posixtestsuite.

Reported by: Raphael Geissert <atomo64@gmail.com>

Date: Fri, 30 Nov 2007 04:17:51 UTC

Severity: minor

Found in version posixtestsuite/1.5.1-1

Fixed in version posixtestsuite/1.5.2-2

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#453608; Package posixtestsuite. Full text and rfc822 format available.

Message #3 received at maintonly@bugs.debian.org (full text, mbox):

From: Raphael Geissert <atomo64@gmail.com>
To: maintonly@bugs.debian.org
Subject: posixtestsuite: debian/watch fails to report upstream's version
Date: Fri, 30 Nov 2007 04:11:59 +0000
Source: posixtestsuite
Version: 1.5.1-1
Severity: minor
Usertags: dehs-no-upstream

Hello maintainer,

The debian/watch file of your package on the unstable distribution fails to report upstream's version.
Uscan's message follows:

----
uscan.pl warning: In /tmp/posixtestsuite_watchqtXJlx,
  no matching hrefs for watch line
  http://qa.debian.org/watch/sf.php?project=posixtest/	posixtestsuite-(.*)\.tar\.gz	debian	uupdate
----

Please note that this message is auto-generated by extracting the information
 from the Debian External Health Status (a.k.a. DEHS) no_upstream page[1].
At the moment of running the package version found is the one indicated on the report.
If you have already fixed this issue please ignore and close this report.

If you believe this message can be improved in any way don't hesitate to contact me
 by replying to NNNNN-submitter@bugs.debian.org (where NNNNN is the number of this bug report).

If you need help to fix this problem tag this bug with 'help'
 so I pay special attention to it when submitting patches.
This can be done by running % bts tag NNNNN help (where NNNNN is the the number of this bug report).

If you wish not to be notified in the future please contact me so I add you to the ignore list.

[1] http://dehs.alioth.debian.org/no_upstream.html

Kind regards,
Raphael Geissert.




Tags added: pending Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. (Mon, 04 Feb 2008 00:33:04 GMT) Full text and rfc822 format available.

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Raphael Geissert <atomo64@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 453608-close@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 453608-close@bugs.debian.org
Subject: Bug#453608: fixed in posixtestsuite 1.5.2-2
Date: Tue, 27 May 2008 22:32:16 +0000
Source: posixtestsuite
Source-Version: 1.5.2-2

We believe that the bug you reported is fixed in the latest version of
posixtestsuite, which is due to be installed in the Debian FTP archive:

posixtestsuite_1.5.2-2.diff.gz
  to pool/main/p/posixtestsuite/posixtestsuite_1.5.2-2.diff.gz
posixtestsuite_1.5.2-2.dsc
  to pool/main/p/posixtestsuite/posixtestsuite_1.5.2-2.dsc
posixtestsuite_1.5.2-2_all.deb
  to pool/main/p/posixtestsuite/posixtestsuite_1.5.2-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 453608@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillem Jover <guillem@debian.org> (supplier of updated posixtestsuite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 28 May 2008 00:17:11 +0300
Source: posixtestsuite
Binary: posixtestsuite
Architecture: source all
Version: 1.5.2-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Guillem Jover <guillem@debian.org>
Description: 
 posixtestsuite - POSIX conformance test suite (dummy package)
Closes: 453608
Changes: 
 posixtestsuite (1.5.2-2) unstable; urgency=low
 .
   * Do not directly use the QA watch redirector, use the sf.net URL instead.
     (Closes: #453608)
   * List in debian/copyright the actual copyright holders, not the authors.
   * Add status fields to the patches.
Checksums-Sha1: 
 73cc24fc7f0a20c5127336ad73bc060ac4c1fbda 1326 posixtestsuite_1.5.2-2.dsc
 a426cc2dff62e899fdbd834fe848b1045a37bf76 3609 posixtestsuite_1.5.2-2.diff.gz
 325416f1ef22fa9fc0a883bf835a22e97f83981b 3110 posixtestsuite_1.5.2-2_all.deb
Checksums-Sha256: 
 c83f63751e1a2332c048ac7e1af16e96070aa93652f525022a4e54809ee29aa3 1326 posixtestsuite_1.5.2-2.dsc
 b4c9b43921c3868d878fb09167af0523c3c54ee11ed08986df7394763272242d 3609 posixtestsuite_1.5.2-2.diff.gz
 70fcb9420e14e4875a57cd127816218a248a91c81c4af96c04408dceb9778068 3110 posixtestsuite_1.5.2-2_all.deb
Files: 
 c21b9dc70b20e993e9fec9f65ecdeff1 1326 devel optional posixtestsuite_1.5.2-2.dsc
 dc82e036a69a9a528ffe20e9f979d9ec 3609 devel optional posixtestsuite_1.5.2-2.diff.gz
 fabe100e4ca0775a8464437a4cfe0e9d 3110 devel optional posixtestsuite_1.5.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIPId8uW9ciZ2SjJsRAjxkAKD6W6A8A6F0w+ayVuRz8d1QCiYKzwCeMZae
pfsBYJtNu8hZPWo96Jyfglk=
=LbwR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Jul 2008 07:26:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:19:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.